[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[Libvir] [PATCH] Add Require gnutls-devel for SRPM build



Hi, 

This patch adds a Require gnutls-devel for "libvirt.spec" file.

Signed-off-by: Atsushi SAKAI <sakaia jp fujitsu com>

Anyway, libvirt SRPM cannot build on IA64.
We are investigating on this.
Is threre any good idea?

Thanks
Atsushi SAKAI

Attachment: require-gnutls-devel.patch
Description: Binary data


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]